.page-body {
    margin: o auto;
    background-image: url(../img/background.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header {
    padding-top: 46px;
    margin-bottom: 17px;
}

.page-header-bg {
    width: 1028px;
    margin-right: auto;
    margin-left: auto;
}

.header-container {
    display: flex;
    justify-content: space-between;
}

/* .header-logo {
    display: flex;
} */

.header-logo:hover .logo-txt {
    color: #f26522;
}

/* .header-logo-link:hover .header-logo-img {
    color: #f26522;
} */


.header-logo-link {
    margin: 0;
    display: flex;
    gap: 8px;
}

/* .header-logo-link:hover {
    color: #f26522;
} */

.header-logo-img {
    width: 53px;
    height: 47px;
}

.logo-txt {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    margin-top: 0;
    margin-bottom: 0;
}

.accent-txt {
    font-size: 29px;
    line-height: 29px;
}

.contact {
    display: flex;
    flex-direction: column;
    gap: 19px;
    align-items: flex-end;
}

.email {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}

.email:hover {
    color: #f26522;
}

.tel {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}

.tel:hover {
    color: #f26522;
}

.page-main-bg {
    margin-bottom: 48px;
}

.page-main-container {
    width: 1028px;
    margin-left: auto;
    margin-right: auto;
}

.list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 261px);
    column-gap: 64px;
    row-gap: 37px;
}

.list-item {
    position: relative;
}

.list-item-link-figure {
    margin: 0;
}

.list-item-link-img {
    width: 300px;
    height: 220px;
}

.list-item-link-txt {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 0;
    margin-top: 20px;
    text-align: center;
}

.list-item-overlay {
    position: absolute;
    bottom: 40px;
    overflow: hidden;
    height: 0;
    transition: .5s linear;
    width: 100%;
    background-color: #F26522;
}

.list-item:hover .list-item-link-txt {
    color: #f26522;
}

.list-item:hover .list-item-overlay {
    height: 55px;
}

.list-overlay-item-1 {
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    overflow: hidden;
    position: absolute;
    margin: 0;
    left: 16px;
    top: 8px;
}

.list-overlay-item-2 {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
    overflow: hidden;
    position: absolute;
    margin: 0;
    top: 29px;
    left: 16px;
}

.list-overlay-item-3 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    overflow: hidden;
    position: absolute;
    margin: 0;
    right: 37px;
    top: 29px;
}

.list-overlay-item-3::after {
    content: ">";
    margin-left: 16px;
}

.page-footer-bg {
    padding-bottom: 15px;
}

.page-footer-container {
    margin-left: auto;
    margin-right: auto;
    width: 1028px;
}

.page-footer-txt {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
}